.RadMenu_AfriAg .rmRootGroup,.RadMenu_AfriAg a.rmLink,.RadMenu_AfriAg .rmGroup .rmText,.RadMenu_AfriAg .rmVertical .rmText,.RadMenu_AfriAg .rmLeftArrow,.RadMenu_AfriAg .rmRightArrow,.RadMenu_AfriAg .rmTopArrow,.RadMenu_AfriAg .rmBottomArrow
{
    background-image:url('Menu/rmSprite.png');
    background-color:transparent;
    }
.RadMenu_AfriAg .rmRootGroup 
{
    border:1px solid #828282;
    background-repeat:repeat-x;
    background-position:0 -408px;
    background-color:#e6e6e6;
    }
.RadMenu_AfriAg,.RadMenu_AfriAg a.rmLink 
{
    font:normal 22px/26px 'Gentium Basic', serif;
    color:#476a32;
    text-decoration:none;
    font-weight: bold;
    }
.RadMenu_AfriAg a.rmLink,.RadMenu_AfriAg a.rmDisabled,.RadMenu_AfriAg a.rmDisabled:hover 
{
    background-position:0 -72px;
    }
.RadMenu_AfriAg .rmFirst a.rmLink,.RadMenu_AfriAg .rmFirst a.rmLink:hover,.RadMenu_AfriAg .rmLast .rmText,.RadMenu_AfriAg .rmLast a.rmLink:hover .rmText,.RadMenu_AfriAg .rmVertical a.rmLink,.RadMenu_AfriAg .rmVertical .rmText 
{
    background-repeat:no-repeat;
    background-position:0 500px;
    }
.RadMenu_AfriAg .rmVertical .rmFirst,.RadMenu_AfriAg .rmVertical .rmLast 
{
    background:0;
    }
.RadMenu_AfriAg a.rmLink:hover,.RadMenu_AfriAg a.rmFocused,.RadMenu_AfriAg a.rmSelected 
{
    background-color:#fff;
    cursor: pointer;
    }
.RadMenu_AfriAg .rmHorizontal .rmRootLink span.rmText 
{
    display:inline;
    padding: 0 10px}
.RadMenu_AfriAg_rtl .rmRootLink span.rmText{padding-right:12px}
.RadMenu_AfriAg_Context_rtl .rmRootLink span.rmText{padding-right:28px}
.RadMenu_AfriAg .rmHorizontal a.rmRootLink{padding-left:0}
.RadMenu_AfriAg_rtl a.rmRootLink{margin-left:0;padding:0}
.RadMenu_AfriAg .rmHorizontal .rmItem>a.rmRootLink{width:100%}
.RadMenu_AfriAg ul.rmHorizontal .rmLeftImage{margin:4px -4px 0 6px}
.RadMenu_AfriAg_rtl ul.rmHorizontal .rmLeftImage{margin:4px 6px 0 -4px}
.RadMenu_AfriAg .rmVertical a.rmLink{padding-top:1px;padding-bottom:1px}
.RadMenu_AfriAg .rmVertical a.rmLink:hover,.RadMenu_AfriAg .rmVertical a.rmFocused,.RadMenu_AfriAg .rmVertical a.rmSelected,.RadMenu_AfriAg .rmVertical a.rmExpanded,.RadMenu_AfriAg .rmVertical a.rmExpanded:hover{padding-top:0;padding-bottom:0;border-style:solid;border-color:#828282;border-width:1px 0}
.RadMenu_AfriAg .rmVertical .rmFirst a.rmLink:hover,.RadMenu_AfriAg .rmVertical .rmFirst a.rmFocused,.RadMenu_AfriAg .rmVertical .rmFirst a.rmSelected,.RadMenu_AfriAg .rmVertical .rmFirst a.rmExpanded,.RadMenu_AfriAg .rmVertical .rmFirst a.rmExpanded:hover{padding-top:1px;padding-bottom:0;border-top-width:0}
.RadMenu_AfriAg .rmVertical .rmLast a.rmLink:hover,.RadMenu_AfriAg .rmVertical .rmLast a.rmFocused,.RadMenu_AfriAg .rmVertical .rmLast a.rmSelected,.RadMenu_AfriAg .rmVertical .rmLast a.rmExpanded,.RadMenu_AfriAg .rmVertical .rmLast a.rmExpanded:hover{padding-bottom:1px;padding-top:0;border-bottom-width:0}
.RadMenu_AfriAg .rmVertical .rmItem a.rmDisabled:hover{padding-top:1px;padding-bottom:1px;border-width:0}
.RadMenu_AfriAg a.rmExpanded,.RadMenu_AfriAg a.rmExpanded:hover{background-color:#fff}
.RadMenu_AfriAg a.rmDisabled,.RadMenu_AfriAg a.rmDisabled:hover{color:#7d7d7d;background-color:transparent}
.RadMenu_AfriAg .rmGroup,.RadMenu_AfriAg .rmMultiColumn,.RadMenu_AfriAg .rmGroup .rmVertical{border:1px solid #979797;background:white url('Menu/rmVSprite.png') repeat-y 0 0}
.RadMenu_AfriAg .rmTopFix,.RadMenu_AfriAg .rmBottomFix,.RadMenu_AfriAg .rmRoundedCorners .rmGroup .rmItem,.RadMenu_AfriAg .rmRoundedCorners li.rmFirstGroupColumn .rmItem,.RadMenu_AfriAg .rmRoundedCorners .rmFirstGroupColumn li.rmFirstGroupColumn .rmItem,.RadMenu_AfriAg .rmRoundedCorners ul.rmHorizontal .rmFirst,.RadMenu_AfriAg_Context.rmRoundedCorners .rmGroup .rmItem,.RadMenu_AfriAg_Context.rmRoundedCorners ul.rmHorizontal .rmFirst{background-image:url('Menu/rmVSprite.png');background-color:#fff;background-repeat:repeat-y}
* html .rmRoundedCorners_AfriAg .rmGroup .rmItem,* html .rmRoundedCorners_AfriAg ul.rmHorizontal .rmFirst{background-image:url('Menu/rmVSprite.png');background-color:#fff;background-repeat:repeat-y}
.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer .rmGroup,.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrap .rmItem,.RadMenu_AfriAg .rmRoundedCorners .rmGroupColumn .rmItem,.RadMenu_AfriAg .rmRoundedCorners .rmGroupColumn .rmGroupColumn .rmItem,.RadMenu_AfriAg .rmRoundedCorners .rmHorizontal .rmItem,.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrap .rmVertical,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer .rmGroup,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrap .rmItem,.RadMenu_AfriAg_Context.rmRoundedCorners .rmHorizontal .rmItem,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrap .rmVertical{background-image:none}
* html .rmRoundedCorners_AfriAg .rmScrollWrapContainer .rmGroup,* html .rmRoundedCorners_AfriAg .rmScrollWrap .rmItem,* html .rmRoundedCorners_AfriAg .rmHorizontal .rmItem,* html .rmRoundedCorners_AfriAg .rmScrollWrap .rmVertical{background-image:none}
.RadMenu_AfriAg .rmRoundedCorners .rmGroupColumn{background-color:#fff}
.RadMenu_AfriAg .rmBottomLeft,.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer,.RadMenu_AfriAg_Context.rmRoundedCorners ul.rmGroup,.RadMenu_AfriAg .rmRoundedCorners ul.rmGroup,.RadMenu_AfriAg .rmRoundedCorners .rmMultiColumn{background-image:url('Menu/rmRoundedLeft.png');background-color:transparent;background-repeat:no-repeat}
* html .rmRoundedCorners_AfriAg .rmScrollWrapContainer,* html .rmRoundedCorners_AfriAg .rmGroup ul.rmGroup,* html .rmRoundedCorners_AfriAg ul.rmGroup{background-image:url('Menu/rmRoundedLeft.png');background-color:transparent;background-repeat:no-repeat}
.RadMenu_AfriAg .rmTopRight,.RadMenu_AfriAg .rmBottomRight{background-image:url('Menu/rmRoundedRight.png');background-color:transparent;background-repeat:no-repeat}
.RadMenu_AfriAg .rmTopFix,.RadMenu_AfriAg .rmBottomFix,.RadMenu_AfriAg .rmRoundedCorners .rmGroup .rmFirst,.RadMenu_AfriAg_Context.rmRoundedCorners .rmGroup .rmFirst,.rmRoundedCorners_AfriAg .rmGroup .rmFirst{border-color:#979797}
.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer .rmTopFix,.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer .rmBottomFix,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopFix,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomFix{background:#FFF}
* html .rmRoundedCorners_AfriAg .rmScrollWrapContainer .rmTopFix,* html .rmRoundedCorners_AfriAg .rmScrollWrapContainer .rmBottomFix{background:#FFF}.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer .rmRightArrow,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer .rmRightArrow{background-color:#FFF;border:0}
* html .rmRoundedCorners_AfriAg .rmScrollWrapContainer .rmTopArrow,* html .rmRoundedCorners_AfriAg .rmScrollWrapContainer .rmBottomArrow,* html .rmRoundedCorners_AfriAg .rmScrollWrapContainer .rmLeftArrow,* html .rmRoundedCorners_AfriAg .rmScrollWrapContainer .rmRightArrow{background-color:#FFF;border:0}
.RadMenu_AfriAg_rtl .rmBottomLeft,.RadMenu_AfriAg_rtl .rmRoundedCorners ul.rmGroup,.RadMenu_AfriAg_rtl .rmRoundedCorners .rmMultiColumn,.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer,.RadMenu_AfriAg .rmScrollWrapContainer .rmBottomLeft,.rmRoundedCorners.RadMenu_AfriAg_Context_rtl ul.rmGroup,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer{background-image:url('Menu/rmRoundedLeft_rtl.png')}
.RadMenu_AfriAg_rtl .rmTopRight,.RadMenu_AfriAg_rtl .rmBottomRight{background-image:url('Menu/rmRoundedRight_rtl.png')}
.RadMenu_AfriAg_rtl li.rmTopFix,.RadMenu_AfriAg_rtl li.rmBottomFix,.RadMenu_AfriAg_rtl .rmRoundedCorners .rmGroup .rmItem,.rmRoundedCorners.RadMenu_AfriAg_Context_rtl .rmGroup .rmItem{background-position:101% 0}
.RadMenu_AfriAg .rmSlide .rmScrollWrap{background-image:none}
.RadMenu_AfriAg_rtl .rmGroup,.RadMenu_AfriAg_rtl .rmMultiColumn,.RadMenu_AfriAg_rtl .rmGroup .rmVertical{background-position:100% 0}
.RadMenu_AfriAg .rmRootGroup li.rmItem .rmGroup{padding-bottom:0}
.RadMenu_AfriAg .rmRootGroup .rmHorizontal{background-image:none}
.RadMenu_AfriAg .rmScrollWrap .rmVertical{border:0}
.RadMenu_AfriAg .rmRoundedCorners .rmScrollWrapContainer li.rmItem,.RadMenu_AfriAg_Context.rmRoundedCorners .rmScrollWrapContainer li.rmItem,.rmRoundedCorners_AfriAg .rmScrollWrapContainer li.rmItem{background:0}
.RadMenu_AfriAg .rmGroup .rmItem a.rmLink,.RadMenu_AfriAg .rmGroup .rmItem a.rmLink:hover,.RadMenu_AfriAg .rmGroup .rmItem a.rmFocused,.RadMenu_AfriAg .rmGroup .rmItem a.rmSelected,.RadMenu_AfriAg .rmGroup .rmItem a.rmExpanded{padding-top:0;padding-bottom:0;border:0}
.RadMenu_AfriAg .rmGroup .rmLast a.rmLink,.RadMenu_AfriAg .rmGroup .rmLast a.rmLink:hover,.RadMenu_AfriAg .rmGroup .rmLast a.rmFocused,.RadMenu_AfriAg .rmGroup .rmLast a.rmSelected,.RadMenu_AfriAg .rmGroup .rmLast a.rmExpanded{padding-bottom:1px}
.RadMenu_AfriAg .rmGroup a.rmLink,.RadMenu_AfriAg .rmGroup .rmText,.RadMenu_AfriAg .rmGroup .rmItem a.rmDisabled,.RadMenu_AfriAg .rmGroup .rmItem a.rmDisabled:hover,.RadMenu_AfriAg .rmGroup .rmItem a.rmDisabled .rmText,.RadMenu_AfriAg .rmGroup .rmItem a.rmDisabled:hover .rmText{background-position:0 500px;background-repeat:no-repeat;background-color:transparent}
.RadMenu_AfriAg .rmGroup a.rmLink:hover,.RadMenu_AfriAg .rmGroup a.rmFocused,.RadMenu_AfriAg .rmGroup a.rmSelected,.RadMenu_AfriAg .rmGroup a.rmExpanded{background-color: #8fbb3f;}
.RadMenu_AfriAg .rmGroup a.rmLink:hover .rmText,.RadMenu_AfriAg .rmGroup a.rmFocused .rmText,.RadMenu_AfriAg .rmGroup a.rmSelected .rmText,.RadMenu_AfriAg .rmGroup a.rmExpanded .rmText{background-color: #8fbb3f;}
.RadMenu_AfriAg .rmRootGroup .rmExpandRight,.RadMenu_AfriAg .rmGroup .rmExpandDown,.RadMenu_AfriAg_Context .rmGroup .rmExpandRight,.RadMenu_AfriAg .rmRootGroup .rmItem a.rmDisabled .rmExpandRight,.RadMenu_AfriAg .rmGroup .rmItem a.rmDisabled .rmExpandDown,.RadMenu_AfriAg .rmRootGroup .rmItem a.rmDisabled:hover .rmExpandRight,.RadMenu_AfriAg .rmGroup .rmItem a.rmDisabled:hover .rmExpandDown{background-position:100% -216px}
.RadMenu_AfriAg a.rmLink:hover .rmExpandRight,.RadMenu_AfriAg .rmLast a.rmLink:hover .rmExpandRight,.RadMenu_AfriAg a.rmFocused .rmExpandRight,.RadMenu_AfriAg a.rmSelected .rmExpandRight,.RadMenu_AfriAg a.rmExpanded .rmExpandRight{background-position:100% -312px}
.RadMenu_AfriAg .rmGroup a.rmLink:hover .rmExpandRight,.RadMenu_AfriAg .rmGroup a.rmFocused .rmExpandRight,.RadMenu_AfriAg .rmGroup a.rmSelected .rmExpandRight,.RadMenu_AfriAg .rmGroup a.rmExpanded .rmExpandRight,.RadMenu_AfriAg .rmGroup a.rmLink:hover .rmExpandDown,.RadMenu_AfriAg .rmGroup a.rmFocused .rmExpandDown,.RadMenu_AfriAg .rmGroup a.rmSelected .rmExpandDown,.RadMenu_AfriAg .rmGroup a.rmExpanded .rmExpandDown{background-position:100% -240px}
.RadMenu_AfriAg .rmRootGroup a.rmDisabled:hover .rmExpandRight,.RadMenu_AfriAg .rmGroup a.rmDisabled:hover .rmExpandDown{background-image:url('Menu/rmSprite.png');background-position:100% -216px}
.RadMenu_AfriAg_rtl a.rmLink{background-position:100% -96px}
.RadMenu_AfriAg_rtl .rmText{background-position:0 -72px}
.RadMenu_AfriAg_rtl .rmVertical a.rmExpanded .rmText,.RadMenu_AfriAg_rtl .rmVertical a.rmExpanded:hover .rmText{background-position:0 500px;background-repeat:no-repeat}
.RadMenu_AfriAg_rtl .rmGroup a.rmLink:hover,.RadMenu_AfriAg_rtl .rmGroup a.rmFocused,.RadMenu_AfriAg_rtl .rmGroup a.rmSelected,.RadMenu_AfriAg_rtl .rmGroup a.rmExpanded{background-position:100% -264px}
.RadMenu_AfriAg_rtl .rmGroup a.rmLink:hover .rmText,.RadMenu_AfriAg_rtl .rmGroup a.rmFocused .rmText,.RadMenu_AfriAg_rtl .rmGroup a.rmSelected .rmText,.RadMenu_AfriAg_rtl .rmGroup a.rmExpanded .rmText{background-position:0 -288px}
.RadMenu_AfriAg_Context_rtl .rmVertical .rmExpandLeft,.RadMenu_AfriAg_rtl .rmRootGroup .rmExpandLeft{background-position:0 -312px}
.RadMenu_AfriAg_rtl .rmVertical a.rmLink:hover .rmExpandLeft,.RadMenu_AfriAg_rtl .rmVertical a.rmFocused .rmExpandLeft,.RadMenu_AfriAg_rtl .rmVertical a.rmSelected .rmExpandLeft,.RadMenu_AfriAg_rtl .rmVertical a.rmExpanded .rmExpandLeft{background-position:0 -216px}
.RadMenu_AfriAg_rtl .rmGroup a.rmLink:hover .rmExpandLeft,.RadMenu_AfriAg_rtl .rmGroup a.rmFocused .rmExpandLeft,.RadMenu_AfriAg_rtl .rmGroup a.rmSelected .rmExpandLeft,.RadMenu_AfriAg_rtl .rmGroup a.rmExpanded .rmExpandLeft{background-position:0 -336px}
.RadMenu_AfriAg_rtl .rmRootGroup a.rmDisabled:hover .rmExpandLeft{background-position:0 -312px}
.RadMenu_AfriAg .rmSlide{margin:0 0 0 -1px}
.RadMenu_AfriAg .rmVertical .rmSlide,.RadMenu_AfriAg .rmSlide .rmSlide,.RadMenu_AfriAg_Context .rmGroup .rmSlide{margin:0 0 0 -5px}
.RadMenu_AfriAg_rtl .rmSlide{margin:0}
.RadMenu_AfriAg_rtl .rmFirst .rmSlide{margin-left:1px}
.RadMenu_AfriAg_rtl .rmVertical .rmSlide,.RadMenu_AfriAg_rtl .rmSlide .rmSlide,.RadMenu_AfriAg_Context_rtl .rmGroup .rmSlide{margin:0 0 0 5px}
.RadMenu_AfriAg .rmLeftArrow,.RadMenu_AfriAg .rmRightArrow{background-color:#E6E6E6}
.RadMenu_AfriAg .rmLeftArrow{background-position:-8px -312px;border-right:1px solid #828282}
.RadMenu_AfriAg .rmRightArrow{background-position:-482px -216px;border-left:1px solid #828282}
.RadMenu_AfriAg .rmTopArrow,.RadMenu_AfriAg .rmBottomArrow,.RadMenu_AfriAg .rmGroup .rmLeftArrow,.RadMenu_AfriAg .rmGroup .rmRightArrow{background-color:#E6E6E6}
.RadMenu_AfriAg .rmTopArrow{background-position:50% -367px;border-bottom:1px solid #828282}
.RadMenu_AfriAg .rmBottomArrow{background-position:50% -391px;border-top:1px solid #828282}
.RadMenu_AfriAg .rmHorizontal .rmSeparator .rmText,.RadMenu_AfriAg .rmVertical .rmHorizontal .rmSeparator .rmText{height:22px;margin:1px 0 0;width:1px;background-color:#A8A8A8}
.RadMenu_AfriAg_Context .rmSeparator .rmText,.RadMenu_AfriAg .rmHorizontal .rmGroup .rmSeparator .rmText,.RadMenu_AfriAg .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText{background-color:transparent;background-position:0 -406px}

 div.RadMenu_AfriAg .rmRootGroup {

	background-image: none;

	background-color: transparent;

	border-style: solid;

	border-width: 0px;

}

 div.RadMenu_AfriAg .rmItem .rmGroup {

	background-image: none;

}

 div.RadMenu_AfriAg .rmGroup .rmItem .rmLink .rmText {

	padding-left: 15px;

}

 div.RadMenu_AfriAg .rmGroup .rmItem .rmLink:hover {

	background-image: none;

	background-color: rgb(143, 187, 63);

}

 div.RadMenu_AfriAg .rmGroup .rmItem .rmLink:hover .rmText {

	background-image: none;

	color: rgb(255, 255, 255);

}

 div.RadMenu_AfriAg .rmGroup .rmItem .rmLink .rmExpandRight {

	padding-left: 15px;

	background-image: none;

}

 div.RadMenu_AfriAg .rmGroup .rmItem .rmExpanded {

	background-image: none;

}

 div.RadMenu_AfriAg .rmGroup .rmItem .rmDisabled {

	background-image: none;

}

